RubyGems Navigation menu

wpscan 3.2.0

WPScan is a black box WordPress vulnerability scanner.

Versions:

  1. 3.8.2 - June 08, 2020 (53 KB)
  2. 3.8.1 - April 16, 2020 (52.5 KB)
  3. 3.8.0 - April 12, 2020 (52.5 KB)
  4. 3.7.11 - March 13, 2020 (52.5 KB)
  5. 3.7.10 - March 09, 2020 (52.5 KB)
  6. 3.2.0 - February 09, 2018 (42.5 KB)
Show all versions (47 total)

Runtime Dependencies (4):

Development Dependencies (8):

  • bundler ~> 1.6
  • coveralls ~> 0.8.0
  • rake ~> 12.0
  • rspec ~> 3.7.0
  • rspec-its ~> 1.2.0
  • rubocop ~> 0.52.0
  • simplecov ~> 0.14.0
  • webmock ~> 3.2.0
  • Owners:

    Authors:

    • WPScanTeam

    SHA 256 checksum:

    06a67d9d6699edc64d017a0f111570a871bfa0804ae73175db81ecf86a078bc1

    Total downloads 137,475

    For this version 632

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Dual

    Required Ruby Version: >= 2.3

    Links: